<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Ada Lovelace | Contact</title>
		<!-- fontawesome -->
	<script src="https://kit.fontawesome.com/a0fd97df98.js" crossorigin="anonymous"></script>
	<!-- bootstrap -->
    <link rel="stylesheet" type="text/css" href="./contact.css">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
<!-- google font -->
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Montagu+Slab&family=Open+Sans&family=Oswald&family=Praise&display=swap" rel="stylesheet">
</head>
<body>
	<!-- navigation bar -->
		 <nav style="font-family: oswald;" class="navbar navbar-expand-lg navbar-dark bg-success mb-5">
	 	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
	 		<span class="navbar-toggler-icon"></span>
	 	</button>
	 	<div class="collapse navbar-collapse" id="sample-nav">
	 		<ul class="navbar-nav mx-auto">
	 			<li class="nav-item">
	 				<a href="./projects.html" class="nav-link">Home</a>
	 			</li>
	 			<li>
	 				<a href="./index.html" class="nav-link">Project</a>
	 			</li>
	 			<li>
	 				<a href="./tools.html" class="nav-link">Tools</a>
	 			</li>
	 			<li>
	 				<a href="#" class="nav-link">Contact</a>
	 			</li>
	 		</ul>
	 	</div>
	 </nav>
<!-- end of navbar -->
<!-- contact -->
	<div class="row">
		<div class="col-md-6 my-4">
			<h3 class="text-center">Find Us!</h3>
			<iframe id="gmap_canvas" src="https://maps.google.com/maps?q=colon,%20cebu%20city&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
		</div>
		<div class="col-md-6 my-4">
			<h3>Contact Us!</h3>
			<form>
				<div class="form-group">
					<label for="fullname">Name</label>
					<input type="fullname" name="fullname" id="text" placeholder="Enter Full Name" class="form-control">
				</div>
				<div class="form-group">
					<label for="text-email">Email</label>
					<input type="email" name="email" id="text-email" placeholder="name@sample.com" class="form-control">
				</div>
				<div class="form-group">
					<label for="text-textarea">Message:</label>
					<textarea class="form-control" id="text-textarea" rows="3"></textarea>
				</div>
				<button type="submit" class="btn btn-info btn-block">
					Submit
				</button>
			</form>
		</div>
	</div>
<!-- end of main content -->
<!-- footer -->
<footer class="p-3 bg-primary mt-5">
	<p class="text-center text-white">Ada Lovelace</p>
	<p class="text-center text-white">
		©All Rights Reserved 2021
	</p>

</footer>



<!-- js -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>